Support » Plugin: MotoPress » CSS version

  • Resolved hzc

    (@hzc)


    I just updated to MotoPress version 2.0. The change log states “To use the Layout Editor you need to indicate version 2.0 in your Style CSS.”

    Can you be more specific as to what you mean and how to do that? I’m currently running the Cherry Framework theme and a compatible sub-theme. So, how do I indicate version 2.0?

    With this update, I’m no longer able to access the visual editor.

    https://wordpress.org/plugins/motopress/

Viewing 1 replies (of 1 total)
  • So I had to add the following line as a comment at the beginning of the style.css file of my child theme in order to get the MotoPress Visual Editor option to show up again:

    MotoPress Version: 2.0

Viewing 1 replies (of 1 total)
  • The topic ‘CSS version’ is closed to new replies.